package com.sifang.modules.sys.vo;

import java.io.Serializable;

/**
 * @title: SysCapitalDictVo
 * @Author Tan
 * @Date: 2024/7/5 9:10
 * @Version 1.0
 */
public class SysCapitalDictVo implements Serializable {

    private String id;
    private String capitalId;//资方id
    private String name;//资方名称
    private String parentId;
    private String code;//字典码
    private String dictKey;
    private String dictValue;
    private String sort;
    private String remark;
    private Integer isDeleted;
    private Integer status;
    private Integer isSealed;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCapitalId() {
        return capitalId;
    }

    public void setCapitalId(String capitalId) {
        this.capitalId = capitalId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getParentId() {
        return parentId;
    }

    public void setParentId(String parentId) {
        this.parentId = parentId;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getDictKey() {
        return dictKey;
    }

    public void setDictKey(String dictKey) {
        this.dictKey = dictKey;
    }

    public String getDictValue() {
        return dictValue;
    }

    public void setDictValue(String dictValue) {
        this.dictValue = dictValue;
    }

    public String getSort() {
        return sort;
    }

    public void setSort(String sort) {
        this.sort = sort;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }


}